NODE_ENV = production
ENV = 'production'
VUE_APP_ENV = 'production'
VUE_APP_BASE = 'https://sxb.zfire.top'
VUE_APP_BASE_OSS = 'https://zf-mall.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_BASE_API = 'https://sxb.zfire.top/zfapi/'
